Identifier Instance
Get a list of Identifier objects. Idenfifiers have a 1..*:1 mapping with Observations.
### Available end points:
- `/identifier/` - Will list all Results in the database
- `/identifier.json` - Will return all Results in json format
- `/identifier/<object_id>/` - Returns Results object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `url`
- `idenfifierType`
### How to use filters:
`/identifier/?url=mst`
`/identifier.json?identifierType=ceda_abbreviation`
GET /api/v2/identifiers/8340/?format=api
{ "ob_id": 8340, "relatedTo": { "ob_id": 11697, "uuid": "e0659b01259145c8bfb0de6eb12c2690", "short_code": "ob" }, "url": "http://dx.doi.org/10.5285/7BAF7407-2F15-406C-8F09-CB9DC10392AA", "identifierType": "doi", "shortUrl": "https://doi.org/10/f257cp" }